#baseURL = "https://fukurokuju.dev/test-hugo"
languageCode = "en-us"
title = "My New Hugo Site"
theme = "novela"
disableKinds = ["taxonomy", "taxonomyTerm"]
canonifyURLs = true
relativeURLs = true
uglyURLs = true
